Subject: Re: [PATCH] fix tcp_default_win_scale.

From: David Ford <[email-masked]>
Date: Tue, 06 Jul 2004 16:26:15 -0400

It's been a while since I used a 1460 MTU for PPTP over DSL, but unless 
OSDN got a clue recently, their firewalls drop the ICMP for PMTU 
discovery.  Does anyone have a tool that exercises a bunch of TCP/IP 
options to detect such broken firewalls?

David

David S. Miller wrote:

>[...]
>Frankly, I've personally seen none of this.  I sit on a DSL line with
>no firewalling at my end and I can access all sites just fine.  This
>seems to indicate that most of the breakage is local to the user's
>point of access to the net, rather than a firewall at google.com
>or kernel.org or similar.
>